@media (max-width: 1400px){
    .inner-header a.book-appointment{left: auto; right: auto; position: relative; float: right; margin-top: 0;}
    .header-contact-part{padding-left: 15px; float: left;}
    .header-right-part{width: auto;}
    
     .nav-menu > li:last-child ul.sub-menu{left: auto; right: 0;}
    
    .home-testimonial .owl-carousel .owl-item{padding-left: 70px; padding-right: 70px;}
    .home-testimonial .owl-theme .owl-controls .owl-nav .owl-prev{left: 0;}
    .home-testimonial .owl-theme .owl-controls .owl-nav .owl-next{right: 0;}
    
}
    
@media (max-width: 1200px){

    .main{padding: 0 15px;}
    .inner-header .logo-main{width: 39%;}
    .header-right-part{width: auto; margin-right: 15px; text-align: left;}
    .header-contact-part{padding-left: 5px; float: none; display: inline-block;}
    .year-guarantee-part{float: none; display: inline-block; margin-top: 0;}
    .header-right-part span.call-us-txt{font-size: 22px; line-height: 18px;}
    .call-part{font-size: 15px;}
    .call-part a{font-size: 16px; line-height: 18px;}
    .header-right-part input[type="search"]{width: 193px;}
    .inner-header a.book-appointment{font-size: 24px; height: 90px; width: 90px; padding-top: 30px; right: 0; margin-top: 0;}
    .inner-header a.book-appointment span{width: 100%; display: block; line-height: 20px; font-size: 12px;}
    .nav-menu > li > a{font-size: 15px; padding: 15px 10px;}
    .nav-menu li ul.sub-menu li a{font-size: 14px;     padding: 8px 15px;}
    .nav-menu li ul.sub-menu{min-width: 190px; text-align: left; padding-top: 5px; padding-bottom: 5px;}
    .nav-menu > li{float: none;     margin-left: -4px;}
    #primary-menu:before,#primary-menu:after{display: block; clear: both; content: "";}
    .nav-menu{text-align: center;}
    .nav-menu li ul.sub-menu li{margin-left: 0;}
    
    .social-icon ul li {padding-right: 5px;}
    .social-icon ul li a{height: 35px; line-height: 35px; width: 35px; font-size: 20px;}
    .social-icon ul li a i{line-height:36px;}
    .inner-header .social-icon{padding-right: 10px;}
   
    
    .banner h1 , .banner h2{font-size: 90px; line-height: 60px;}
    .banner h3{font-size: 30px; line-height: 30px; margin-bottom: 30px;}
    .banner a.read-btn{padding: 10px 50px;}
    .backslider{height: 610px;}
    
    .home-mid-sec .col-img{height: 240px;}
    .home-mid-sec .mid-col span{height: 50px; line-height: 50px; font-size: 30px; padding-left: 15px;}
    .home-mid-sec .mid-col i{height: 50px; line-height: 50px; }
   .home-mid-sec .mid-col{margin-top: 30px;}
    .home-mid-sec{padding-top: 0; padding-bottom: 30px;}
    .home-mid-sec .mid-col-1{width: 33.3333%;}
    .home-mid-sec .mid-col-2{width: 65%;}
    
    .inner-heading-sec h1{font-size: 34px; line-height: 34px;}
    .intro-sec{padding-top: 30px; padding-bottom: 30px;}
    .inner-heading-sec{padding-bottom: 10px; margin-bottom: 30px;}
    .intro-sec p{font-size: 15px; line-height: 20px; margin-bottom: 18px;}
    .intro-sec h3{font-size: 22px; margin: 18px 0;}
    .col-left-txt{padding-right: 15px;}
    .col-right-txt{padding-left: 15px;}
      .intro-sec p br{display: none;}
    
    .intro-bottom-sec ul li .benefits-imgs{width: 25px; margin-right: 5px;}
    .intro-bottom-sec ul li:first-child .benefits-imgs{width: 20px;}
    .intro-bottom-sec ul li img{ margin-right: 0; width: 100%;}
    .intro-bottom-sec ul li{ font-size: 13px; line-height: 25px;}
    .intro-bottom-sec ul li:before{    margin: 0 30px;}
    .intro-bottom-sec{padding-bottom: 20px;}
    .intro-bottom-sec ul{padding-top: 15px;}
    
    .testimonial-right h4{font-size: 25px; margin-bottom: 10px;}
    .testimonial-right p{font-size: 15px; line-height: 18px;}
    a.testimonial-btn{font-size: 14px; padding: 10px 50px;}
    .home-testimonial .owl-carousel .owl-item{padding-left: 60px; padding-right: 60px;}
    .home-testimonial .owl-theme .owl-controls .owl-nav .owl-prev{left: 0; margin-top: -45px;}
    .home-testimonial .owl-theme .owl-controls .owl-nav .owl-next{right: 0; margin-top: -45px;}
    .testimonial-right p{margin-bottom: 15px;}
    .home-testimonial{padding-top: 30px; padding-bottom: 30px;}
    
    .news-update h3{font-size: 20px;}
    .news-field{width: 55%;}
    .news-field .es_textbox{width: 40%;}
    .news-field{text-align: right;}
    .news-update{padding-top: 30px; padding-bottom: 30px;}
    .news-update .mc4wp-response{display: inline-block; width: 100%; text-align: center;}
    .news-update .mc4wp-alert p{display: block; width: 100%;left: 0; right: 0; text-align: center; margin: 0 auto; margin-bottom: 10px; top:10px;}
    
    .footer-col{min-height: 350px; padding-top: 30px; width: 33.3333%; padding-left: 15px; padding-right: 15px;}
    .footer-contact-part h3{font-size: 22px; margin-bottom: 10px;}
    .foo-contact-us ul li a{line-height: 20px;}
    .foo-contact-us ul li span{line-height: 20px;}
    .foo-contact-us ul li{line-height: 20px;}
    .footer-contact-part .main{padding: 0;}
    .contact-map iframe{height: 250px;}
    .quick-contact .wpcf7-form-control-wrap input{height: 30px; line-height: normal;    }
    .quick-contact .wpcf7-form-control-wrap textarea{height: 70px;}
    .quick-contact input[type="submit"]{padding: 8px;}
    .quick-contact div.wpcf7-response-output{margin: 0; margin-bottom: 10px;}
    .quick-contact p br{display: none;}
    
    .footer-disc{padding: 15px 0;}
    
    /*--inner-pages--*/
    
    .mfp-wrap{top:24%;}
    .mfp-auto-cursor .mfp-content{padding: 0 15px;}
    .free-online-popup h3{font-size: 28px;}
    .free-online-popup h5{margin-bottom: 20px;}
    .free-online-popup .wpcf7-form-control-wrap input{margin-bottom: 10px;}
    .free-online-popup .wpcf7-form-control-wrap .sbHolder{margin-bottom: 10px;}
    .free-online-popup textarea{margin-bottom: 10px;}
    .col-left-field{padding-right: 15px;}
    .col-right-field{padding-left: 15px;}
    
    .inner-intro-sec{padding-top: 30px; padding-bottom: 30px;}
     .inner-intro-sec p{font-size: 15px; line-height: 20px; margin-bottom: 18px;}
     .inner-intro-sec h3{font-size: 22px;margin-top: 0; margin-bottom: 18px;}
    .col-left-txt{padding-right: 15px;}
    .col-right-txt{padding-left: 15px;}
      .inner-intro-sec p br{display: none;}
    .inner-intro-sec ul li{font-size: 15px; line-height: 20px;}
    .inner-intro-sec ul li:before{top:7px;}
    .inner-intro-sec .col-right-txt img{margin-bottom: 0;}
    
    .inner-banner-img{height: 350px;}
    
    .news_innerleft_block .entry{font-size: 15px; line-height: 20px; margin-bottom: 18px;}
    .news_main_block .news_left_block footer.entry-meta{display: none;}
    a.blog-btn{padding: 15px; bottom: auto; position: relative;}
    a.blog-btn:before{width: 130px;}
    .news_right_block .widget h3.widget-title{font-size: 20px; margin-bottom: 15px !important;}
    .news_right_block ul li a{font-size: 15px; line-height: 18px}
    .news_right_block ul li{margin-bottom: 15px;}
    .news_right_block aside{margin-bottom: 0;}
    .blog-detail .news_left_block h2{font-size: 24px;}
    .blog-detail .news_left_block .entry-meta{max-width: none; margin-bottom: 15px;}
    .blog-detail .news_left_block .inner-blog-details ul li{margin-bottom: 18px; padding-left: 22px;}
    .blog-detail .news_left_block .inner-blog-details ul{margin-bottom: 0;}
    .blog-detail .news_left_block h3{line-height: normal;}
    .news_left_block .enquiry-fields{margin-top: 0; padding-top: 5px;}
    .news_left_block .comment-list .children{margin-left: 0;}
    .news_left_block  .comment-body{padding: 15px 0;}
    .enquiry-fields .comment-heading-sec h3{margin-bottom: 15px;}
    .enquiry-fields .comment-heading-sec p{margin-bottom: 0}
    .blog-detail .news_left_block .inner-blog-details ul{margin-top: 0;}
    .enquiry-fields .comment-list{margin-top: 0; padding-top: 0;}
    
    .treat-accourding ul > li > a{font-size: 20px; padding: 10px 0;}
    
    .inner-intro-sec h4{font-size: 18px;}
    a.download-pdf-btn{padding: 10px;}
    
    .full-testimonial ul li h3{margin-bottom: 10px;}
    .full-testimonial ul li p{margin-bottom: 15px;}
    .full-testimonial ul li{margin-bottom: 15px;}
    .latest-work-btn a{right: 15px;}
    
    .greybox-content{padding: 15px 15px 5px 15px; margin-top: 15px;}
    .greybox-content h3{margin-bottom: 10px; font-size: 20px;}
    .greybox-content p{margin-bottom: 15px;}   
    .inner-intro-sec  .greybox-content br{display: block;}
    
    
    /*.gallery-slider-main .rsThumbs {width: 32% !important;}
    .gallery-slider-main #gallery-t-group .rsThumbs{padding: 0; padding-left: 15px;}
    .gallery-slider-main #gallery-t-group .rsThumb{float: left;  width: 43.3%; height: auto; margin-bottom: 7px !important; margin-left: 7px}
    .gallery-slider-main .rsDefaultInv .rsThumb img{height: auto;}
    .rsDefaultInv.rsWithThumbsVer .rsThumbsContainer{text-align: right;}
    .gallery-slider-main .rsOverflow{padding-right: 0;}*/
    
    .inner-pages-list-btn ul li a{padding: 10px 5px; font-size: 14px;}
    .inner-pages-list-btn ul li a span{padding: 10px 5px;}
    .inner-pages-list-btn ul li{width: 18%;}
    .inner-pages-list-btn{margin-top: 0; margin-bottom: 15px;}
    
    .lead-product-list h3{margin-bottom: 15px;}
    .lead-product-list p{margin-bottom: 15px;}
    a.product-read-btn{padding: 8px;}
    a.product-read-btn:before{width: 170px;}
    .lead-product-list > ul > li{margin-bottom: 15px; padding-bottom: 15px;}
    
    .leadwork-ancillary-product table th{font-size: 18px; padding-top: 5px; padding-bottom: 5px;}
    .leadwork-ancillary-product table tr td{padding: 10px;}
    .leadwork-ancillary-product table td{font-size: 14px;}
    
    .contact-enquries-part i{width: 30%;}
    .contact-enquries-part{padding-top: 0;}
    .contact-enquries-part p br{display: block;}
    .contact-enquries-part .enquries-col-left p{margin-bottom: 15px;}
    .contact-enquries-part .enquries-address p{margin-bottom: 15px;}
    .contact-enquries-part .enquiry-fields .wpcf7-form-control-wrap input{font-size: 15px; padding: 7px;}
    .contact-enquries-part .sbSelector{font-size: 15px;}
    .sbOptions a{font-size: 15px;}
    .contact-enquries-part .enquiry-fields textarea{font-size: 15px; padding: 5px 8px;}
    .contact-enquries-part .sbSelector{height: 30px; line-height: 34px; text-indent: 8px;}
     .contact-enquries-part .sbOptions a{padding: 7px 8px;}
    .contact-enquries-part .sbHolder{height: 34px; line-height: 34px; margin-bottom: 12px;}
    
    .error404 .page-header{margin-top: 40px;}
    
   
  
    
    
    
    
    
    
    
    
}
    
@media (max-width: 991px){
    
    .header-right-part input[type="search"]{width: 140px; padding-top:0;} 
    .call-part a{ font-size: 15px; line-height: 15px;}
    .call-part{text-align: center; line-height: normal; line-height: 16px;}
    .header-contact-part{padding-top: 5px; vertical-align: top;}
    .header-right-part{width: auto; float: right;margin-right: 20px;}
    .header-right-part span.call-us-txt{font-size: 18px; padding-top: 5px; text-align: left; padding-bottom: 5px;}
    .header-right-part .search-form{padding-top: 0;}
    
            .inner-header a.book-appointment{float: right; font-size: 18px; height: 70px; width: 70px; padding-top: 13px; position: relative; margin-left: 0; top:auto; bottom: -7px; }
        .inner-header a.book-appointment span{line-height: 12px; font-size: 12px; padding-top: 4px;}
    .nav-menu > li > a{font-size: 13px; padding: 15px 3px;}
    .nav-menu li ul.sub-menu li a{padding: 6px 5px;}
    .nav-menu li ul.sub-menu{min-width: 152px;}
    .nav-menu li ul.sub-menu li a{font-size: 13px;}
    
    .inner-header{padding: 32px  0 28px 0;}
    .inner-header .social-icon{right: 0; padding-right: 17px; top: -28px; float: none; position: absolute; padding-top: 0;}
    .social-icon ul li a{    height: 30px;    line-height: 30px;    width: 30px;   font-size: 17px;}
    .social-icon ul li a i { line-height: 31px;}
    .banner h1 , .banner h2{font-size: 70px; line-height: 50px;}
    .banner h3 {font-size: 28px; line-height: 25px; margin-bottom: 20px;}
    .banner a.read-btn {font-size: 15px; padding: 10px 30px;}
    .backslider{height: 520px;}
    
   .home-mid-sec .col-img{height: 225px;}
    .home-mid-sec .mid-col span{font-size: 25px; }
    .home-mid-sec .mid-col code{margin-top: 10px; padding-right: 15px; padding-bottom: 5px}
    
    .inner-heading-sec h1{font-size: 28px; line-height: 28px;}
    .inner-heading-sec{margin-bottom: 20px;}
    .intro-sec p{font-size: 14px; line-height: 18px;}
    .intro-sec h3{font-size: 20px; line-height: 20px; margin-top: 0; margin-bottom: 18px;}
    a.info-more{height: 40px; line-height: 40px; width: 40px;}
    .info-more-main:before{bottom: 20px;}
    
    .intro-bottom-sec ul li{ line-height: 15px;}
    .intro-bottom-sec ul li .benefits-imgs{margin-right: 10px;}
    .intro-bottom-sec ul li img{}
    .intro-bottom-sec ul li span{width: 65%;}
    .intro-bottom-sec ul li:before{margin: 0 20px;}
    
    .home-testimonial .owl-theme .owl-controls .owl-nav .owl-prev{width: 25px; background-position: center center;}
   .home-testimonial .owl-theme .owl-controls .owl-nav .owl-next{width: 25px;  background-position: center center;}
    .testimonial-left{width: 15%;}
    .testimonial-right{width: 75%;}
    a.testimonial-btn{padding: 8px 20px; font-size: 13px;}
    .testimonial-right p{font-size: 14px; }
    .testimonial-right h4{font-size: 22px;}
    
    .keep-date{width: 50%;}
    .news-update h3{font-size: 20px; line-height: 22px;}
    .keep-date span{font-size: 14px;}
    .news-field{width: 47%;}
    .news-update input.es_textbox_class{height: 35px; line-height:normal;}
    .news-update input.es_textbox_button{height: 35px; width: 35px; line-height: 35px;}
    
    .footer-contact-part h3{font-size: 20px; margin-bottom: 5px;}
    .footer-col strong{margin-bottom: 5px;}
    .quick-contact h3 span{font-size: 15px;}
    .foo-contact-us ul li address{line-height: normal;}
    .footer-col{min-height: 320px;}
    .quick-contact .wpcf7-form-control-wrap input{height: 25px; line-height: normal;}
    .quick-contact .wpcf7-form-control-wrap textarea{height: 60px;}
    .quick-contact input[type="submit"]{padding: 5px;}
    .contact-map iframe{height: 230px;}
    .foo-contact-us ul li.contact-address-txt{margin-top: 10px;}
    
    /*--inner-pages--*/
    
    .free-online-popup h3{font-size: 24px; line-height: 24px;}
    .free-online-popup h5{font-size: 16px;}
    .free-online-popup .wpcf7-form-control-wrap input{padding: 5px; font-size: 14px;}
    .free-online-popup .wpcf7-form-control-wrap .sbHolder{height: 33px;}
    .free-online-popup .sbOptions a{padding: 5px; font-size: 14px;}
    .free-online-popup .sbSelector{height: 28px; line-height: 30px;}
    .free-online-popup .wpcf7-form-control-wrap .sbHolder{height: 30px;}
    .free-online-popup .sbSelector{text-indent: 5px; font-size: 14px;}
    
    .free-online-popup textarea{height: 120px; font-size: 14px;}
    .mfp-close{background-size: contain !important; width: 30px; height: 30px;}
    .submit-main input{height: 50px; width: 50px;line-height: 50px; font-size: 12px;}
    
 
    .inner-intro-secp{font-size: 14px; line-height: 18px;}
    .inner-intro-sec h3{font-size: 21px; line-height: 22px; margin-top: 0; margin-bottom: 18px;}
    
    .inner-banner-img{height: 290px;}

    .news_innerleft_block .entry{font-size: 14px; line-height: 16px; margin-bottom: 15px;}
    .news_right_block .widget h3.widget-title{margin-bottom: 10px !important; font-size: 18px; padding: 8px 15px;}
    .news_right_block ul li{padding-left: 15px; margin-bottom: 10px;}
    .news_right_block #recent-posts-2 ul li:before{width: 7px; height: 7px;}
    
    .blog-detail .news_left_block h2{font-size: 21px;}
    .blog-detail .news_left_block .inner-blog-details ul li:before{height: 7px; width: 7px; top:6px;}
    .news_innerleft_block .enquiry-fields input{padding: 5px;}
    .news_left_block .enquiry-fields label{padding: 3px 0;}
    .news_left_block .enquiry-fields .comment-form textarea{height: 100px;}
    .news_innerleft_block .enquiry-fields .form-submit input{padding: 12px;}
    .news_innerleft_block .enquiry-fields .form-submit:before{width: 140px;}
    
    .treat-accourding ul > li > a{font-size: 18px; padding: 7px 0;}
    .accordion-content p{margin-bottom: 10px;}
    
    .inner-intro-sec h4{font-size: 16px;}
    a.download-pdf-btn{font-size: 15px;}
    
    .greybox-content h3{margin-bottom: 10px;}
    .greybox-content p{margin-bottom: 10px;}
    .greybox-content strong{font-size: 13px;}
    .greybox-content em{font-size: 13px;}
    
    .inner-pages-list-btn ul li{width: 30%; margin-left: 0; margin-right: 15px; margin-bottom: 15px;}
    .inner-pages-list-btn ul li a{padding: 10px;}
    .inner-pages-list-btn{margin-bottom: 0;}
    
    .inner-intro-sec h3{margin-bottom: 15px;}
    
    .leadwork-ancillary-product table th.prodduct-name-head{width: 21%;}
    .leadwork-ancillary-product table th{font-size: 16px;}
    .leadwork-ancillary-product table tr td p{font-size: 14px; line-height: 18px;}
    
    .contact-enquries-part .sbOptions a{padding: 5px 11px;}
    
    .submit-main input{animation-play-state: 0;}
    
    .contact-enquries-part i{margin-right: 0; padding-right: 5px; font-size: 14px;}
    .contact-enquries-part .enquries-col-left p{font-size: 14px;}
    .contact-enquries-part code{font-size: 14px;}
    .enquries-col-left{width: 33.3333%;}
    .submit-main input{font-size: 11px;}
    .submit-main:before{top:24px;}
    .contact-enquries-part .enquiry-fields textarea{height: 100px;}
    
    
    
}
    
    @media (max-width: 767px){
        .inner-header{padding: 32px 0;}
        .inner-header a.book-appointment{font-size: 18px; height: 70px; width: 70px; padding-top: 13px; right: 0;top:auto; bottom: -33px;}
        .inner-header a.book-appointment span{line-height: 12px; font-size: 12px; padding-top: 4px;}
        .header-contact-part{padding-top: 0; padding-left: 0; float: right;}
        .year-guarantee-part a{font-size: 18px; padding-top: 15px;}
        .year-guarantee-part{width: 70px; height: 76px; background-repeat: no-repeat; position: absolute; left: 0px; top:28px;}
        .header-right-part{position: relative;}
        .header-right-part input[type="search"]{width: 170px;}
        .header-right-part span.call-us-txt{padding-right: 38px; text-align: right; padding-bottom: 4px;}
        
        .call-part a{display:block;}
        .inner-header .logo-main{width: 300px; margin-top: 20px;}
        .menu-icon .menu-box{width: 30px; height: 30px; padding: 0; right: 15px; top:10px; margin-right: 0;}
        .menu-icon{cursor: pointer;text-align: center; color: #fff;    font-family: 'proxima_nova_cn_rgregular'; font-size: 25px; padding-top: 5px;}
        
        .menu-header-menu-container #primary-menu {padding: 0;overflow: auto;  max-height: 350px;}
        .nav-menu > li{display: block; margin-left: 0; width: auto;}
        .nav-menu > li:hover{}
        .nav-menu > li > a{border-left: 0; border-top: 1px solid #9d9c9a; font-size: 16px;}
        .nav-main .main{padding: 0;}
        .nav-menu li ul.sub-menu{padding-top: 0; padding-bottom: 0; min-width: auto; position: relative; border: 0; }
        .nav-menu li ul.sub-menu li a{border-top: 1px solid #9d9c9a; font-size: 16px; padding: 10px;}
        .nav-menu .sub-menu,.nav-menu .children{height: auto; width: auto;}
        .nav-menu li a , .nav-menu li ul.sub-menu li a{text-align: left; padding: 10px 15px;}
        
        .banner h1,  .banner h2{font-size: 60px; line-height: 40px;}
        .banner h3{font-size: 24px;}
        .home-mid-sec .col-img{height: 150px;}
        .home-mid-sec .mid-col code:before{width: 150px;}
        .home-mid-sec .mid-col code{line-height: normal; margin-top: 5px; font-size: 15px;}
        .home-mid-sec .mid-col span{line-height: 40px; height: 40px; font-size: 22px;}
        .home-mid-sec .mid-col i{height: 40px; line-height: 40px; background-size: 17px;}
        
        .intro-sec{padding-top: 20px; padding-bottom: 20px;}
        .col-left-txt{width: 100%; padding-right: 0;}
        .col-right-txt{width: 100%; padding-left: 0;}
        .inner-heading-sec h1{width: 75%; font-size: 25px; line-height: 25px;}
        .inner-heading-sec h1 br{display: none;}
        .inner-heading-sec:before{width: 50%;}
        .intro-sec p{margin-bottom: 15px;}
        .intro-sec h3{margin-bottom: 15px;}
        .intro-sec p br{display: none;}
        
       
        .intro-bottom-sec ul li{font-size: 13px;}
        .intro-bottom-sec ul{padding-top: 10px; }
        .intro-bottom-sec ul li:before{margin: 0 15px;}
        .intro-bottom-sec ul li .benefits-imgs{vertical-align: top;}
        
        .home-testimonial .owl-carousel .owl-item{padding-left: 0; padding-right: 0; }
        .home-testimonial .owl-theme .owl-controls .owl-nav .owl-prev{top:-75px;  margin-top: 0;}
        .home-testimonial .owl-theme .owl-controls .owl-nav .owl-next{top:-75px; margin-top: 0;}
        .home-testimonial{padding-top: 70px;}
        .testimonial-right h4{font-size: 20px;}
        .testimonial-left{width: 15%;}
        .testimonial-right{width: 70%;}
        
        .news-update{padding-top: 25px; padding-bottom: 5px;}
            .keep-date{float: none; display: block; text-align: center; width: 100%;}
        .news-field{width: 100%; display: block; text-align: center;}
        
        
        .news-field .es_textbox{width: 50%; margin: 0 auto; margin-bottom: 10px; margin-right: 0;}
        .news-field .es_button{display: block;}
        
        .footer-col{width: 100%; display: block; padding-top: 20px; padding-bottom: 20px; min-height: auto;}
        .footer-contact-part .main:before{display: none;}
        .footer-contact-part h3{font-size: 20px; display: block; text-align: left; margin-bottom: 10px;}
        .foo-contact-us ul li{display: inline-block; width: 49%;}
        .foo-contact-us ul li span{width: 30%; padding-right: 10px; line-height: normal;}
        .foo-contact-us ul li p{width: 70%;}
        .foo-contact-us ul li a{width: 70%;}
        .foo-contact-us ul li address{width: 70%;}
        .foo-contact-us ul li.contact-address-txt{margin-top: 0; vertical-align: top;}
        .footer-col strong{text-align: left;}
        .quick-contact{padding-bottom: 0;}
        .quick-contact p{text-align: left; display: block;}
        .quick-contact input[type="submit"]{width: 200px; margin: 0 auto;}
        
        .footer-disc{text-align: center; padding: 10px 0;}
        .footer-disc ul{line-height: normal;}
        
        /*--inner pages--*/
        
        .free-online-popup h3{font-size: 20px; width: 80%; margin: 0 auto; margin-bottom: 20px;}
        .free-online-popup h5{font-size: 15px; margin-bottom: 15px;}
        .col-left-field{width: 100%; float: none; display: block; padding-right: 0;}
        .col-right-field{width: 100%; float: none; display: block; padding-left: 0;}
        .white-popup-block{padding: 15px}
        .mfp-close{right: 15px;}
        .free-online-popup textarea{height: 100px;}
        .mfp-auto-cursor .mfp-content{padding: 0 10px;}
        .mfp-close{height: 25px; width: 25px;}
        .submit-main input{height: 45px; width: 45px; line-height: 45px; font-size: 11px;}
        .submit-main:before{top:23px;}
        
        .inner-intro-sec{padding-top: 20px; padding-bottom: 20px;}
         .inner-intro-sec p{margin-bottom: 15px;}
        .inner-intro-sec h3{margin-bottom: 15px;}
        .inner-intro-sec p br{display: none;}
        
        .inner-banner-img{height: 250px;}
        
          .news_innerleft_block .entry{margin-bottom: 15px;}
        #content .inner-intro-sec  .news_innerleft_block .blog-info .entry-content{padding: 0;}
        
       .inner-intro-sec h3{margin-bottom: 15px;}
        a.blog-btn{padding: 10px;}
        a.blog-btn:before{width: 100px;}
        .news_innerleft_block article{padding: 0 0 15px 0;}
        .news_right_block ul li a{line-height: 16px; font-size: 14px;}
        .news_right_block ul li{line-height: 16px;}
        .news_left_block h3{font-size: 18px; line-height: 18px; margin-bottom: 10px;}
        
        .blog-detail .news_left_block h2{font-size: 19px;}
        .blog-detail .news_left_block .inner-blog-details ul li{margin-bottom: 15px;}
        .news_left_block .comment-body{    padding: 10px 0 5px 0;}
        .news_left_block .enquiry-fields label{width: 25%; font-size: 14px;}
        .news_left_block .enquiry-fields input{width: 75%;}
        .news_left_block .enquiry-fields .comment-form textarea{width: 75%;}
        .enquiry-fields .form-submit input#submit{width: auto;}
        .news_left_block .enquiry-fields .form-submit{width: 75%;}
        

        .accordion-content p{margin-bottom: 10px;}
        
        a.download-pdf-btn{width: 280px; margin: 0 auto; text-align: center; display: block; font-size: 14px;}
        a.download-pdf-btn code{font-size: 13px;}
        .inner-intro-sec .info-more-main{padding-top: 5px; margin-bottom: 10px;}
        
        .latest-work-btn a{width: auto;}
        
        .greybox-content h3{margin-bottom: 10px;}
        .greybox-content p{margin-bottom: 10px;}
        .greybox-content p br{display: block;}
        .greybox-content{margin-top: 10px;}
        
		.gallery-slider-main #gallery-t-group .rsThumb{/*margin-bottom: 7px !important; margin-left: 7px;*/ width: 20%;height:auto;}
		.gallery-slider-main #gallery-t-group .rsThumb:nth-last-of-type(-n+2){ padding-bottom:7px;}
		/*.gallery-slider-main .rsThumbs { width: 30.5% !important;}*/
	    .gallery-slider-main #gallery-t-group .rsThumbs{/*padding-left: 10px;*/ position:relative;width:100%;padding-left:0;margin-left:-3.5px;margin-top:20px;overflow:visible;height:auto}
        .rsDefaultInv .rsThumb img{height: auto;}
	
		
		
        /*.gallery-slider-main .rsThumbs{width: 100% !important;}
        .gallery-slider-main #gallery-t-group .rsThumb{float: left; display: block;}
        #gallery-t-group .rsThumbs{margin-top: 10px; overflow: inherit;}
        
        
        .gallery-slider-main #gallery-t-group .rsThumb{padding: 5px; width: 25%; margin-left: 0; margin-bottom: 0 !important;}
        #gallery-t-group .rsThumbsContainer{}
        .gallery-slider-main #gallery-t-group .rsThumbs{padding-left: 0;}
        .rsOverflow:before, .rsOverflow:after{clear: both; display: block; content: "";}
        
         .rsDefaultInv.rsWithThumbsVer .rsThumbsContainer:before ,  .rsDefaultInv.rsWithThumbsVer .rsThumbsContainer:after{content: ""; display: block; clear: both;}
         .rsDefaultInv.rsWithThumbsVer .rsThumbsContainer{margin-left: -5px; margin-right: -5px; width: auto;}
        #gallery-t-group .rsThumbs{position: relative;}
        */
        .inner-pages-list-btn ul li{ width: 30%; margin-right: 10px;}
        .product-col-left{width: 65%;}
        .product-col-right{width: 25%;}
        
        .contact-enquries-part .enquries-col-left{float: none; width: 100%;  display: block; border-right: 0; border-bottom: 1px solid #343434;}
        .contact-enquries-part .enquries-col-right{float: none; width: 100%; display: block; padding-top: 15px;}
        .contact-enquries-part i{width: 50%;}
        
        .contact-enquries-part  .enquiry-fields input.txtbox{height: 33px; font-size: 15px;}
        .fileupload a{font-size: 15px; top:7px;}
        
    }
    @media (max-width: 640px){
        
         .inner-header{padding: 12px 0;}
        .inner-header .logo-main {width: 300px; margin-top: 0;   margin: 0 auto; display: block; float: none;}
        .year-guarantee-part{position: relative; left: auto; bottom: auto; top:auto; right: auto; margin-left: 0;}     
        .header-right-part{float: left; margin-top: 20px;}
        .header-right-part span.call-us-txt{text-align: right; padding-right: 0;}
        .call-part a{display: inline-block;}
        .header-contact-part{padding-left: 10px; float: right;}
        .inner-header a.book-appointment{bottom: auto; margin-top: 34px;}
        
        .inner-header .social-icon{top: auto; bottom: 75px;}
        
        .banner h1 , .banner h2{font-size: 48px; line-height: 35px;}
        .banner h3{font-size: 20px; margin-bottom: 10px;}
        .banner a.read-btn{font-size: 14px; padding: 10px 20px;}
        .backslider{height: 490px;}
        .home-mid-sec .col-img{height: 240px;}
        .home-mid-sec .mid-col-1{width: 100%;}
        .home-mid-sec .mid-col-2{width: 100%;}
        .home-mid-sec .mid-col span{width: 82%;}
        .home-mid-sec .mid-col i{width: 18%;}
        .home-mid-sec .mid-col span{height: 45px; line-height: 45px; font-size: 24px;}
        .home-mid-sec .mid-col i{height: 45px; line-height: 45px;}
        
        .inner-heading-sec h1{width:80%;}
        
               .intro-bottom-sec ul li{padding: 10px 0; width: 100%; font-size: 14px; border-right: 0; border-bottom: 1px solid #e4e4e5; display: block; line-height: normal; margin-bottom: 0;}
        .intro-bottom-sec ul{padding-top: 0;}
        
        .intro-bottom-sec ul li .benefits-imgs img{width: 25px;}
        .intro-bottom-sec ul li:first-child .benefits-imgs{width: 25px;}
        .intro-bottom-sec ul li:before{display: none;}
        .intro-bottom-sec ul li span{width: 80%;}
   
       
        
            .testimonial-left{width: 20%;}
    
        
        .news-update h3{font-size: 18px;}
        .keep-date span{font-size: 13px; line-height: normal; display: block; margin-bottom: 10px;}
        .news-field .es_textbox{width: 100%; margin-right: 0; text-align: center; margin-bottom: 10px;}
        .news-field .es_button{display: block; text-align:center;}
        .news-update input.es_textbox_button{margin: 0 auto; text-align: center;}
        .news-update{padding-top: 20px; padding-bottom: 20px;}
        
        .news_left_block{float: none; width: 100%; display: block;}
        .news_right_block{display: block; width: 100%; display: block;}
        .news_right_block .sidebar-inner{border-left: 0;}
        
        .blog-detail .news_left_block h2{font-size: 17px;}
        .inner-pages-list-btn ul li{width: 48%; margin-right: 0; margin-bottom: 15px; margin-left: 15px;}
        .inner-pages-list-btn ul li:nth-of-type(2n+1){margin-left:0px;}
        .inner-pages-list-btn ul li a span{padding: 10px 20px;}
        
        .product-col-right{width: 36%;}
        .product-col-left{width: 60%;}
        
        .leadwork-ancillary-product table tr{border-top: 2px solid #fff;}
        .leadwork-ancillary-product table tr td{position: relative;}
        .leadwork-ancillary-product table tr td:before{ content: attr(data-title); position: absolute; top: 8px; left: 15px;width: 45%; padding-right: 10px;  text-align: left; font-weight: bold; line-height: 16px;}
        
        .leadwork-ancillary-product table,.leadwork-ancillary-product td, .leadwork-ancillary-product tr, .leadwork-ancillary-product th, .leadwork-ancillary-product tbody, .leadwork-ancillary-product thead{display: block;}
        .leadwork-ancillary-product thead{display:none;}
        
        .leadwork-ancillary-product table tr td.product-img{width: 90px !important; margin: 0 auto; padding-left: 0 !important; margin-left: 50%; padding: 15px; padding-right: 0;}
        .leadwork-ancillary-product table tr td.product-img img{width: 100%;}
        .leadwork-ancillary-product table tr td{width: 100% !important; padding-left: 50% !important;}
        .leadwork-ancillary-product table tr td p{margin-bottom: 0;}
        
        .latest-work-btn a{position: relative; width: 280px; display: block; margin: 0 auto; right: auto; padding: 7px;}
        
        
    }


    @media (max-width: 480px){     
        .inner-header .logo-main{width: 280px;}
        .inner-header a.book-appointment{height: 60px; width: 60px; font-size: 16px;}
        .inner-header a.book-appointment span{line-height: 10px; font-size: 10px; padding-top: 0;}
        .call-part a{display: block; padding: 2px 0;}        
        .header-contact-part{padding-left: 0;}
        .inner-header a.book-appointment{margin-top: 60px;}
        .year-guarantee-part{position: absolute; left: 0; bottom: 0;     width: 65px;  height: 69px;}
        .header-right-part{padding-bottom: 0;}
        .year-guarantee-part span{font-size: 10px; padding-top: 0;}
        .year-guarantee-part a{font-size: 15px;}
        .nav-menu li ul.sub-menu li a{font-size: 15px;}
        .nav-menu > li > a{font-size: 15px;}
        .menu-icon{font-size: 20px; padding-top: 10px;}
        .menu-icon .menu-box span{margin-bottom: 5px;}
        .menu-icon .menu-box{height: 25px; width: 25px; top: 13px;}
        .menu-icon.active span:nth-child(3){    -webkit-transform: rotate(-45deg) translateY(-5px) translateX(5px); transform: rotate(-45deg) translateY(-5px) translateX(5px); -moz-transform: rotate(-45deg) translateY(-5px) translateX(5px); -o-transform: rotate(-45deg) translateY(-5px) translateX(5px); -ms-transform: rotate(-45deg) translateY(-5px) translateX(5px);}

        .header-right-part{margin-top: 15px;}
        .social-icon ul li a{height: 25px; width: 25px; line-height: 25px; font-size: 15px;}
        .social-icon ul li a i{line-height: 26px;}
        
        .banner h1 , .banner h2{font-size: 30px; line-height: 25px; margin-bottom: 10px;}
        .banner h3{font-size: 18px; line-height: 18px; margin-bottom: 10px;}
        .banner a.read-btn {font-size: 13px; padding: 5px 15px;}
        .backslider{height: 470px;}
        .home-mid-sec .mid-col span{font-size: 18px; line-height: 40px; height: 40px;}
        .home-mid-sec .mid-col i{height: 40px; line-height: 40px;}
        .home-mid-sec .col-img{height: 200px;}
        
        .inner-heading-sec h1{width: 100%; font-size: 24px; line-height: 22px;}
        .inner-heading-sec{margin-bottom: 15px;}
        .intro-sec p{font-size: 13px; line-height: 17px;}
        .intro-sec h3{font-size: 18px; line-height: 18px;}
        
        .intro-bottom-sec{padding-bottom: 5px;}
 
        
        .home-testimonial .owl-theme .owl-controls .owl-nav .owl-prev{width: 20px;}
        .home-testimonial .owl-theme .owl-controls .owl-nav .owl-next{width: 20px;}
        .testimonial-left{float: none; margin: 0 auto; display: block; width: 90px;}
        .testimonial-right{width: 100%; float:none; text-align: center; display: block; margin-left: 0; margin-top: 10px;}
        .testimonial-right h4{display: block;}        
        .testimonial-right p{display: block;}
        .home-testimonial span{display: block; padding-top: 5px;}
        
        .foo-contact-us ul li{display: block; width: 100%; margin-bottom: 5px;}
        .foo-contact-us ul li:last-child{margin-bottom: 0;}
        .foo-contact-us ul li span{width: 40%; font-size: 13px; line-height: 22px;}
        .foo-contact-us ul li p{width: 60%; font-size: 13px; line-height: 22px;}
        .foo-contact-us ul li a{width: 60%; font-size: 13px; line-height: 22px;}
        .foo-contact-us ul li address{width: 60%; line-height: 22px; font-size: 13px;}
        .footer-contact-part h3{margin-bottom: 5px; }
        .footer-col strong{margin-bottom: 10px;}
        .quick-contact p{font-size: 13px;}
        
        /*--inner pages */
        
      
        .inner-intro-sec p{font-size: 13px; line-height: 17px;}
        .inner-intro-sec h3{font-size: 19px; line-height: 20px;}
        .inner-intro-sec ul li{font-size: 13px; line-height: 17px;}
        .inner-intro-sec ul li:before{top:6px;}
        
        .inner-banner-img{height: 230px;}
        .entry-thumbnail{width: 150px; float: none; margin: 0 auto; margin-bottom:15px;}
        .news_left_block .blog-info{width: 100%;float: none; display: block;}
        .news_right_block .widget h3.widget-title{font-size: 16px; padding: 5px 15px;}
        
        .blog-detail .news_left_block .inner-blog-details ul li:before{top:4px;}
        .news_left_block .comment-author .avatar{max-width: 60px;}
        .news_left_block  .comment-content,.news_left_block .comment-metadata ,.news_left_block .comment-list .reply{width: 70%; width: -webkit-calc(100% - 104px);  width: calc(100% - 104px);}
        .news_left_block .enquiry-fields .comment-form textarea{height: 75px;}
        .enquiry-fields .form-submit input#submit{font-size: 12px; padding: 10px;}
        .enquiry-fields .form-submit:before{width: 115px;}
        .news_left_block .enquiry-fields label{font-size: 13px;}
        .news_right_block ul li a{font-size: 13px;}
        
        .treat-accourding ul > li > a{font-size: 16px;     padding: 5px 0;}
        .accordion-content p{margin-bottom: 5px;}
        
        
        .inner-pages-list-btn ul li{width: 100%; margin-left: 0;}
        
        .product-col-right{width: 220px; margin: 0 auto; float: none; display: block; margin-bottom: 15px; text-align: center;}
        .product-col-left{width: 100%; display: block; text-align: center;}
        a.product-read-btn{font-size: 12px;}
        a.product-read-btn:before{width: 140px;}
        
        .leadwork-ancillary-product table tr td:before{left: 10px;}
        .leadwork-ancillary-product table tr td p{font-size: 13px; line-height: 17px;}
        .leadwork-ancillary-product table tr td{padding: 5px;}
        .greybox-content em{font-size: 12px;}
        
        .contact-enquries-part .enquries-col-left i{width: 45%; line-height: 22px;}
        .contact-enquries-part .enquries-col-left a{line-height: 22px; display: inline-block;}
        .contact-enquries-part code{line-height: 22px; display: inline-block;}
        .contact-enquries-part .enquiry-fields .wpcf7-form-control-wrap input{font-size: 14px; padding: 5px;}
        .contact-enquries-part .sbHolder{height: 28px; line-height: 28px;}
        .contact-enquries-part .sbSelector{height: 26px; line-height: 28px;}
        .contact-enquries-part .enquiry-fields textarea{height: 80px;}
        .contact-enquries-part .sbSelector{font-size: 14px; text-indent: 6px;}
        .contact-enquries-part .enquiry-fields textarea{font-size: 14px; padding: 5px 6px;}
        .contact-enquries-part .sbOptions a{font-size: 14px;}
        .contact-enquries-part .sbToggle{height: 28px;}
        .fileupload a{font-size: 13px; top:6px;}
        .contact-enquries-part .enquries-col-right .enquiry-fields input.txtbox{font-size: 14px; height: 28px;}
        
        /*-- Royal --*/
		.gallery-slider-main #gallery-t-group .rsThumb {padding:2px;width:33.33% ;}
    }    